div#container
{
   width: 1260px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #000000;
   background-image: url(images/bg2.jpg);
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#masterImage2
{
   border: 0px #000000 solid;
   -moz-border-radius: 30px;
   -webkit-border-radius: 30px;
   border-radius: 30px;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#masterImage5
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#masterImage1
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#masterImage7
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#masterShape1
{
   border-width: 0;
}
#wb_videos2Text1 
{
   background-color: #000000;
   background-image: none;
   border: 10px #000000 solid;
   -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
   border-radius: 10px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_videos2Text1 div
{
   text-align: center;
}
#wb_videos2Text2 
{
   background-color: #000000;
   background-image: none;
   border: 10px #000000 solid;
   -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
   border-radius: 10px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_videos2Text2 div
{
   text-align: center;
}
#wb_videos2Text3 
{
   background-color: #000000;
   background-image: none;
   border: 10px #000000 solid;
   -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
   border-radius: 10px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_videos2Text3 div
{
   text-align: center;
}
#wb_videos2Text4 
{
   background-color: #000000;
   background-image: none;
   border: 10px #000000 solid;
   -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
   border-radius: 10px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_videos2Text4 div
{
   text-align: center;
}
#wb_videos2Text5 
{
   background-color: #000000;
   background-image: none;
   border: 10px #000000 solid;
   -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
   border-radius: 10px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_videos2Text5 div
{
   text-align: center;
}
#wb_videos2Text6 
{
   background-color: #000000;
   background-image: none;
   border: 10px #000000 solid;
   -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
   border-radius: 10px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_videos2Text6 div
{
   text-align: center;
}
#wb_videos2Text7 
{
   background-color: #000000;
   background-image: none;
   border: 10px #000000 solid;
   -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
   border-radius: 10px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_videos2Text7 div
{
   text-align: center;
}
#wb_videos2Text8 
{
   background-color: #000000;
   background-image: none;
   border: 10px #000000 solid;
   -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
   border-radius: 10px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_videos2Text8 div
{
   text-align: center;
}
#wb_videos2Text9 
{
   background-color: #000000;
   background-image: none;
   border: 10px #000000 solid;
   -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
   border-radius: 10px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_videos2Text9 div
{
   text-align: center;
}
#wb_videos2Text10 
{
   background-color: #000000;
   background-image: none;
   border: 10px #000000 solid;
   -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
   border-radius: 10px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_videos2Text10 div
{
   text-align: center;
}
#videos2Image4
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_videos2Text11 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_videos2Text11 div
{
   text-align: center;
}
#wb_videos2Text12 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_videos2Text12 div
{
   text-align: center;
}
#wb_videos2Text13 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_videos2Text13 div
{
   text-align: center;
}
#wb_videos2Text14 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_videos2Text14 div
{
   text-align: center;
}
#videos2YouTube1
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#videos2YouTube3
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#videos2YouTube2
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#videos2YouTube4
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#videos2YouTube5
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#videos2YouTube6
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#videos2YouTube7
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#videos2YouTube8
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#videos2YouTube9
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#videos2YouTube10
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_masterText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_masterText1 div
{
   text-align: left;
}
#masterImage4
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_masterText4 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_masterText4 div
{
   text-align: center;
}
#wb_masterText2 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_masterText2 div
{
   text-align: center;
   white-space: nowrap;
}
#masterImage6
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_masterText3 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_masterText3 div
{
   text-align: center;
   white-space: nowrap;
}
#wb_videos2YouTube1
{
   position: absolute;
   left: 250px;
   top: 368px;
   width: 779px;
   height: 438px;
   z-index: 20;
}
#wb_videos2Text13
{
   position: absolute;
   left: 618px;
   top: 424px;
   width: 345px;
   height: 126px;
   visibility: hidden;
   text-align: center;
   z-index: 18;
}
#wb_videos2YouTube2
{
   position: absolute;
   left: 250px;
   top: 1515px;
   width: 779px;
   height: 438px;
   z-index: 22;
}
#wb_videos2Text14
{
   position: absolute;
   left: 922px;
   top: 352px;
   width: 345px;
   height: 90px;
   visibility: hidden;
   text-align: center;
   z-index: 19;
}
#wb_masterShape1
{
   position: absolute;
   left: 34px;
   top: 148px;
   width: 940px;
   height: 114px;
   visibility: hidden;
   z-index: 4;
}
#wb_videos2YouTube3
{
   position: absolute;
   left: 250px;
   top: 940px;
   width: 779px;
   height: 438px;
   z-index: 21;
}
#wb_videos2YouTube4
{
   position: absolute;
   left: 250px;
   top: 2090px;
   width: 779px;
   height: 438px;
   z-index: 23;
}
#wb_videos2YouTube5
{
   position: absolute;
   left: 250px;
   top: 2665px;
   width: 779px;
   height: 438px;
   z-index: 24;
}
#wb_videos2YouTube10
{
   position: absolute;
   left: 250px;
   top: 5527px;
   width: 779px;
   height: 438px;
   z-index: 29;
}
#wb_videos2YouTube6
{
   position: absolute;
   left: 250px;
   top: 3238px;
   width: 779px;
   height: 438px;
   z-index: 25;
}
#masterShape1
{
   width: 940px;
   height: 114px;
}
#wb_videos2YouTube7
{
   position: absolute;
   left: 250px;
   top: 3811px;
   width: 779px;
   height: 438px;
   z-index: 26;
}
#wb_videos2YouTube8
{
   position: absolute;
   left: 250px;
   top: 4383px;
   width: 779px;
   height: 438px;
   z-index: 27;
}
#wb_videos2Text1
{
   position: absolute;
   left: 249px;
   top: 322px;
   width: 760px;
   height: 34px;
   text-align: center;
   z-index: 5;
}
#wb_masterImage1
{
   position: absolute;
   left: 694px;
   top: 85px;
   width: 550px;
   height: 214px;
   visibility: hidden;
   z-index: 2;
}
#wb_videos2YouTube9
{
   position: absolute;
   left: 250px;
   top: 4955px;
   width: 779px;
   height: 438px;
   z-index: 28;
}
#wb_videos2Text2
{
   position: absolute;
   left: 250px;
   top: 894px;
   width: 759px;
   height: 34px;
   text-align: center;
   z-index: 6;
}
#wb_masterImage2
{
   position: absolute;
   left: 152px;
   top: 24px;
   width: 950px;
   height: 132px;
   z-index: 0;
}
#wb_videos2Text3
{
   position: absolute;
   left: 250px;
   top: 1468px;
   width: 759px;
   height: 34px;
   text-align: center;
   z-index: 7;
}
#wb_masterImage4
{
   position: absolute;
   left: 178px;
   top: 45px;
   width: 161px;
   height: 86px;
   z-index: 31;
}
#wb_videos2Text4
{
   position: absolute;
   left: 250px;
   top: 2043px;
   width: 759px;
   height: 34px;
   text-align: center;
   z-index: 8;
}
#wb_videos2Text5
{
   position: absolute;
   left: 250px;
   top: 2617px;
   width: 759px;
   height: 34px;
   text-align: center;
   z-index: 9;
}
#wb_masterImage5
{
   position: absolute;
   left: 59px;
   top: 6227px;
   width: 750px;
   height: 130px;
   visibility: hidden;
   z-index: 1;
}
#wb_masterImage6
{
   position: absolute;
   left: 480px;
   top: 6271px;
   width: 300px;
   height: 59px;
   z-index: 34;
}
#wb_masterText1
{
   position: absolute;
   left: 0px;
   top: 6427px;
   width: 158px;
   height: 16px;
   z-index: 30;
   text-align: left;
}
#wb_videos2Image4
{
   position: absolute;
   left: 597px;
   top: 6128px;
   width: 85px;
   height: 78px;
   z-index: 15;
}
#wb_videos2Text6
{
   position: absolute;
   left: 250px;
   top: 3192px;
   width: 759px;
   height: 34px;
   text-align: center;
   z-index: 10;
}
#wb_masterText2
{
   position: absolute;
   left: 651px;
   top: 423px;
   width: 359px;
   height: 105px;
   visibility: hidden;
   text-align: center;
   z-index: 33;
}
#wb_videos2Text7
{
   position: absolute;
   left: 250px;
   top: 3765px;
   width: 759px;
   height: 34px;
   text-align: center;
   z-index: 11;
}
#wb_masterImage7
{
   position: absolute;
   left: 506px;
   top: 101px;
   width: 350px;
   height: 207px;
   visibility: hidden;
   z-index: 3;
}
#wb_masterText3
{
   position: absolute;
   left: 512px;
   top: 212px;
   width: 353px;
   height: 70px;
   visibility: hidden;
   text-align: center;
   z-index: 35;
}
#wb_videos2Text10
{
   position: absolute;
   left: 250px;
   top: 5482px;
   width: 759px;
   height: 34px;
   text-align: center;
   z-index: 14;
}
#wb_videos2Text8
{
   position: absolute;
   left: 250px;
   top: 4337px;
   width: 759px;
   height: 34px;
   text-align: center;
   z-index: 12;
}
#wb_masterText4
{
   position: absolute;
   left: 327px;
   top: 116px;
   width: 782px;
   height: 24px;
   text-align: center;
   z-index: 32;
}
#wb_videos2Text11
{
   position: absolute;
   left: 300px;
   top: 185px;
   width: 679px;
   height: 63px;
   text-align: center;
   z-index: 16;
}
#wb_videos2Text9
{
   position: absolute;
   left: 250px;
   top: 4910px;
   width: 759px;
   height: 34px;
   text-align: center;
   z-index: 13;
}
#wb_videos2Text12
{
   position: absolute;
   left: 253px;
   top: 6054px;
   width: 772px;
   height: 27px;
   text-align: center;
   z-index: 17;
}
@media only screen and (min-width: 960px) and (max-width: 1259px)
{
div#container
{
   width: 960px;
}
body
{
   background-color: #FFFFFF;
   background-image: url(images/bg2.jpg);
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
}
#wb_masterImage2
{
   left: 4px;
   top: 20px;
   width: 950px;
   height: 132px;
   visibility: visible;
   display: inline;
}
#wb_masterImage5
{
   left: 4px;
   top: 17px;
   width: 750px;
   height: 130px;
   visibility: hidden;
   display: none;
}
#wb_masterImage1
{
   left: 5px;
   top: 20px;
   width: 550px;
   height: 214px;
   visibility: hidden;
   display: none;
}
#wb_masterImage7
{
   left: 4px;
   top: 10px;
   width: 350px;
   height: 207px;
   visibility: hidden;
   display: none;
}
#wb_masterShape1
{
   left: 361px;
   top: 202px;
   visibility: hidden;
   display: none;
}
#wb_videos2Text1
{
   left: 95px;
   top: 319px;
   width: 759px;
   height: 34px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #000000;
   background-image: none;
   -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
   border-radius: 10px;
}
#wb_videos2Text2
{
   left: 95px;
   top: 891px;
   width: 759px;
   height: 34px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #000000;
   background-image: none;
   -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
   border-radius: 10px;
}
#wb_videos2Text3
{
   left: 95px;
   top: 1463px;
   width: 759px;
   height: 34px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #000000;
   background-image: none;
   -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
   border-radius: 10px;
}
#wb_videos2Text4
{
   left: 95px;
   top: 2036px;
   width: 759px;
   height: 34px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #000000;
   background-image: none;
   -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
   border-radius: 10px;
}
#wb_videos2Text5
{
   left: 95px;
   top: 2608px;
   width: 759px;
   height: 34px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #000000;
   background-image: none;
   -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
   border-radius: 10px;
}
#wb_videos2Text6
{
   left: 95px;
   top: 3180px;
   width: 759px;
   height: 34px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #000000;
   background-image: none;
   -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
   border-radius: 10px;
}
#wb_videos2Text7
{
   left: 95px;
   top: 3751px;
   width: 759px;
   height: 34px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #000000;
   background-image: none;
   -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
   border-radius: 10px;
}
#wb_videos2Text8
{
   left: 95px;
   top: 4324px;
   width: 759px;
   height: 34px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #000000;
   background-image: none;
   -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
   border-radius: 10px;
}
#wb_videos2Text9
{
   left: 95px;
   top: 4895px;
   width: 759px;
   height: 34px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #000000;
   background-image: none;
   -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
   border-radius: 10px;
}
#wb_videos2Text10
{
   left: 95px;
   top: 5467px;
   width: 759px;
   height: 34px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #000000;
   background-image: none;
   -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
   border-radius: 10px;
}
#wb_videos2Image4
{
   left: 425px;
   top: 6086px;
   width: 85px;
   height: 78px;
   visibility: visible;
   display: inline;
}
#wb_videos2Text11
{
   left: 98px;
   top: 182px;
   width: 772px;
   height: 63px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_videos2Text12
{
   left: 226px;
   top: 6044px;
   width: 516px;
   height: 27px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_videos2Text13
{
   left: 613px;
   top: 421px;
   width: 345px;
   height: 60px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_videos2Text14
{
   left: 917px;
   top: 349px;
   width: 345px;
   height: 126px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_videos2YouTube1
{
   left: 95px;
   top: 365px;
   width: 779px;
   height: 438px;
   visibility: visible;
   display: inline;
}
#wb_videos2YouTube3
{
   left: 95px;
   top: 936px;
   width: 779px;
   height: 438px;
   visibility: visible;
   display: inline;
}
#wb_videos2YouTube2
{
   left: 95px;
   top: 1509px;
   width: 779px;
   height: 438px;
   visibility: visible;
   display: inline;
}
#wb_videos2YouTube4
{
   left: 95px;
   top: 2081px;
   width: 779px;
   height: 438px;
   visibility: visible;
   display: inline;
}
#wb_videos2YouTube5
{
   left: 95px;
   top: 2653px;
   width: 779px;
   height: 438px;
   visibility: visible;
   display: inline;
}
#wb_videos2YouTube6
{
   left: 95px;
   top: 3224px;
   width: 779px;
   height: 438px;
   visibility: visible;
   display: inline;
}
#wb_videos2YouTube7
{
   left: 95px;
   top: 3797px;
   width: 779px;
   height: 438px;
   visibility: visible;
   display: inline;
}
#wb_videos2YouTube8
{
   left: 95px;
   top: 4368px;
   width: 779px;
   height: 438px;
   visibility: visible;
   display: inline;
}
#wb_videos2YouTube9
{
   left: 95px;
   top: 4940px;
   width: 779px;
   height: 438px;
   visibility: visible;
   display: inline;
}
#wb_videos2YouTube10
{
   left: 95px;
   top: 5512px;
   width: 779px;
   height: 438px;
   visibility: visible;
   display: inline;
}
#wb_masterText1
{
   left: 0px;
   top: 6298px;
   width: 158px;
   height: 16px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_masterImage4
{
   left: 27px;
   top: 41px;
   width: 161px;
   height: 86px;
   visibility: visible;
   display: inline;
}
#wb_masterText4
{
   left: 195px;
   top: 113px;
   width: 748px;
   height: 24px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_masterText2
{
   left: 95px;
   top: 158px;
   width: 359px;
   height: 58px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_masterImage6
{
   left: 329px;
   top: 6205px;
   width: 300px;
   height: 59px;
   visibility: visible;
   display: inline;
}
#wb_masterText3
{
   left: 512px;
   top: 212px;
   width: 353px;
   height: 70px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
}
@media only screen and (min-width: 660px) and (max-width: 959px)
{
div#container
{
   width: 653px;
}
#wb_masterImage2
{
   left: 4px;
   top: 20px;
   width: 950px;
   height: 132px;
   visibility: hidden;
   display: none;
}
#wb_masterImage5
{
   left: 4px;
   top: 17px;
   width: 750px;
   height: 130px;
   visibility: hidden;
   display: none;
}
#wb_masterImage1
{
   left: 55px;
   top: 20px;
   width: 550px;
   height: 214px;
   visibility: visible;
   display: inline;
}
#masterImage1
{
   -moz-border-radius: 30px;
   -webkit-border-radius: 30px;
   border-radius: 30px;
}
#wb_masterImage7
{
   left: 4px;
   top: 10px;
   width: 350px;
   height: 207px;
   visibility: hidden;
   display: none;
}
#wb_masterShape1
{
   left: 26px;
   top: 13px;
   visibility: hidden;
   display: none;
}
#wb_videos2Text1
{
   left: 67px;
   top: 473px;
   width: 520px;
   height: 34px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #000000;
   background-image: none;
   -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
   border-radius: 10px;
}
#wb_videos2Text2
{
   left: 67px;
   top: 911px;
   width: 520px;
   height: 34px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #000000;
   background-image: none;
   -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
   border-radius: 10px;
}
#wb_videos2Text3
{
   left: 67px;
   top: 1349px;
   width: 520px;
   height: 34px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #000000;
   background-image: none;
   -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
   border-radius: 10px;
}
#wb_videos2Text4
{
   left: 67px;
   top: 1786px;
   width: 520px;
   height: 34px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #000000;
   background-image: none;
   -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
   border-radius: 10px;
}
#wb_videos2Text5
{
   left: 67px;
   top: 2223px;
   width: 520px;
   height: 34px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #000000;
   background-image: none;
   -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
   border-radius: 10px;
}
#wb_videos2Text6
{
   left: 67px;
   top: 2662px;
   width: 520px;
   height: 34px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #000000;
   background-image: none;
   -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
   border-radius: 10px;
}
#wb_videos2Text7
{
   left: 67px;
   top: 3098px;
   width: 520px;
   height: 34px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #000000;
   background-image: none;
   -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
   border-radius: 10px;
}
#wb_videos2Text8
{
   left: 67px;
   top: 3536px;
   width: 520px;
   height: 34px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #000000;
   background-image: none;
   -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
   border-radius: 10px;
}
#wb_videos2Text9
{
   left: 67px;
   top: 3973px;
   width: 520px;
   height: 34px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #000000;
   background-image: none;
   -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
   border-radius: 10px;
}
#wb_videos2Text10
{
   left: 67px;
   top: 4412px;
   width: 520px;
   height: 34px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #000000;
   background-image: none;
   -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
   border-radius: 10px;
}
#wb_videos2Image4
{
   left: 295px;
   top: 4986px;
   width: 85px;
   height: 78px;
   visibility: visible;
   display: inline;
}
#wb_videos2Text11
{
   left: 60px;
   top: 272px;
   width: 461px;
   height: 60px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_videos2Text12
{
   left: 109px;
   top: 5858px;
   width: 772px;
   height: 24px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_videos2Text13
{
   left: 165px;
   top: 258px;
   width: 345px;
   height: 126px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_videos2Text14
{
   left: 165px;
   top: 4851px;
   width: 345px;
   height: 90px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_videos2YouTube1
{
   left: 67px;
   top: 519px;
   width: 540px;
   height: 303px;
   visibility: visible;
   display: inline;
}
#wb_videos2YouTube3
{
   left: 67px;
   top: 956px;
   width: 540px;
   height: 303px;
   visibility: visible;
   display: inline;
}
#wb_videos2YouTube2
{
   left: 67px;
   top: 1394px;
   width: 540px;
   height: 303px;
   visibility: visible;
   display: inline;
}
#wb_videos2YouTube4
{
   left: 67px;
   top: 1831px;
   width: 540px;
   height: 303px;
   visibility: visible;
   display: inline;
}
#wb_videos2YouTube5
{
   left: 67px;
   top: 2270px;
   width: 540px;
   height: 303px;
   visibility: visible;
   display: inline;
}
#wb_videos2YouTube6
{
   left: 67px;
   top: 2706px;
   width: 540px;
   height: 303px;
   visibility: visible;
   display: inline;
}
#wb_videos2YouTube7
{
   left: 67px;
   top: 3144px;
   width: 540px;
   height: 303px;
   visibility: visible;
   display: inline;
}
#wb_videos2YouTube8
{
   left: 67px;
   top: 3581px;
   width: 540px;
   height: 303px;
   visibility: visible;
   display: inline;
}
#wb_videos2YouTube9
{
   left: 67px;
   top: 4019px;
   width: 540px;
   height: 303px;
   visibility: visible;
   display: inline;
}
#wb_videos2YouTube10
{
   left: 67px;
   top: 4458px;
   width: 540px;
   height: 303px;
   visibility: visible;
   display: inline;
}
#wb_masterText1
{
   left: 0px;
   top: 5210px;
   width: 158px;
   height: 16px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_masterImage4
{
   left: 67px;
   top: 46px;
   width: 161px;
   height: 86px;
   visibility: visible;
   display: inline;
}
#wb_masterText4
{
   left: 9px;
   top: 153px;
   width: 542px;
   height: 48px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_masterText2
{
   left: 77px;
   top: 152px;
   width: 508px;
   height: 70px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_masterImage6
{
   left: 180px;
   top: 5105px;
   width: 300px;
   height: 59px;
   visibility: visible;
   display: inline;
}
#wb_masterText3
{
   left: 512px;
   top: 212px;
   width: 353px;
   height: 70px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
}
@media only screen and (max-width: 659px)
{
div#container
{
   width: 358px;
}
body
{
   background-color: #8B0000;
   background-image: url(images/bg2.jpg);
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
}
#wb_masterImage2
{
   left: 4px;
   top: 20px;
   width: 950px;
   height: 132px;
   visibility: hidden;
   display: none;
}
#wb_masterImage5
{
   left: 4px;
   top: 17px;
   width: 750px;
   height: 130px;
   visibility: hidden;
   display: none;
}
#wb_masterImage1
{
   left: 5px;
   top: 20px;
   width: 550px;
   height: 214px;
   visibility: hidden;
   display: none;
}
#wb_masterImage7
{
   left: 4px;
   top: 12px;
   width: 350px;
   height: 207px;
   visibility: visible;
   display: inline;
}
#masterImage7
{
   -moz-border-radius: 30px;
   -webkit-border-radius: 30px;
   border-radius: 30px;
}
#wb_masterShape1
{
   left: 26px;
   top: 13px;
   visibility: hidden;
   display: none;
}
#wb_videos2Text1
{
   left: 2px;
   top: 465px;
   width: 335px;
   height: 34px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #000000;
   background-image: none;
   -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
   border-radius: 10px;
}
#wb_videos2Text2
{
   left: 2px;
   top: 798px;
   width: 335px;
   height: 34px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #000000;
   background-image: none;
   -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
   border-radius: 10px;
}
#wb_videos2Text3
{
   left: 2px;
   top: 1131px;
   width: 335px;
   height: 34px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #000000;
   background-image: none;
   -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
   border-radius: 10px;
}
#wb_videos2Text4
{
   left: 2px;
   top: 1464px;
   width: 335px;
   height: 34px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #000000;
   background-image: none;
   -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
   border-radius: 10px;
}
#wb_videos2Text5
{
   left: 2px;
   top: 1797px;
   width: 335px;
   height: 34px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #000000;
   background-image: none;
   -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
   border-radius: 10px;
}
#wb_videos2Text6
{
   left: 2px;
   top: 2127px;
   width: 335px;
   height: 34px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #000000;
   background-image: none;
   -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
   border-radius: 10px;
}
#wb_videos2Text7
{
   left: 2px;
   top: 2458px;
   width: 335px;
   height: 34px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #000000;
   background-image: none;
   -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
   border-radius: 10px;
}
#wb_videos2Text8
{
   left: 2px;
   top: 2791px;
   width: 335px;
   height: 34px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #000000;
   background-image: none;
   -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
   border-radius: 10px;
}
#wb_videos2Text9
{
   left: 2px;
   top: 3125px;
   width: 335px;
   height: 34px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #000000;
   background-image: none;
   -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
   border-radius: 10px;
}
#wb_videos2Text10
{
   left: 2px;
   top: 3457px;
   width: 335px;
   height: 34px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #000000;
   background-image: none;
   -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
   border-radius: 10px;
}
#wb_videos2Image4
{
   left: 121px;
   top: 3902px;
   width: 85px;
   height: 78px;
   visibility: visible;
   display: inline;
}
#wb_videos2Text11
{
   left: 8px;
   top: 264px;
   width: 345px;
   height: 60px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_videos2Text12
{
   left: 98px;
   top: 5849px;
   width: 772px;
   height: 24px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_videos2Text13
{
   left: 7px;
   top: 249px;
   width: 345px;
   height: 126px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_videos2Text14
{
   left: 34px;
   top: 3791px;
   width: 290px;
   height: 90px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_videos2YouTube1
{
   left: 2px;
   top: 511px;
   width: 355px;
   height: 199px;
   visibility: visible;
   display: inline;
}
#wb_videos2YouTube3
{
   left: 2px;
   top: 843px;
   width: 355px;
   height: 199px;
   visibility: visible;
   display: inline;
}
#wb_videos2YouTube2
{
   left: 2px;
   top: 1176px;
   width: 355px;
   height: 199px;
   visibility: visible;
   display: inline;
}
#wb_videos2YouTube4
{
   left: 2px;
   top: 1510px;
   width: 355px;
   height: 199px;
   visibility: visible;
   display: inline;
}
#wb_videos2YouTube5
{
   left: 2px;
   top: 1839px;
   width: 355px;
   height: 199px;
   visibility: visible;
   display: inline;
}
#wb_videos2YouTube6
{
   left: 2px;
   top: 2170px;
   width: 355px;
   height: 199px;
   visibility: visible;
   display: inline;
}
#wb_videos2YouTube7
{
   left: 2px;
   top: 2503px;
   width: 355px;
   height: 199px;
   visibility: visible;
   display: inline;
}
#wb_videos2YouTube8
{
   left: 2px;
   top: 2837px;
   width: 355px;
   height: 199px;
   visibility: visible;
   display: inline;
}
#wb_videos2YouTube9
{
   left: 2px;
   top: 3170px;
   width: 355px;
   height: 199px;
   visibility: visible;
   display: inline;
}
#wb_videos2YouTube10
{
   left: 2px;
   top: 3502px;
   width: 355px;
   height: 199px;
   visibility: visible;
   display: inline;
}
#wb_masterText1
{
   left: 1px;
   top: 4139px;
   width: 158px;
   height: 16px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_masterImage4
{
   left: 394px;
   top: 123px;
   width: 161px;
   height: 86px;
   visibility: hidden;
   display: none;
}
#wb_masterText4
{
   left: 1px;
   top: 135px;
   width: 359px;
   height: 52px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_masterText2
{
   left: 389px;
   top: 57px;
   width: 353px;
   height: 105px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_masterImage6
{
   left: 29px;
   top: 4017px;
   width: 300px;
   height: 59px;
   visibility: visible;
   display: inline;
}
#wb_masterText3
{
   left: 4px;
   top: 138px;
   width: 353px;
   height: 70px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
}
